Скачать через торрент [Linux Game,Платформер] And Yet It Moves! Игра для ПК (PC) бесплатно torrent

Если у вас наблюдаются проблемы со скриншотами, переходом по ссылками, скачиванием торрентов - проблемы в блокировщике рекламы AdBlock. #хорошегоДня!


Статистика раздачи
Размер:  296 MB   |    Зарегистрирован:  6 лет 5 месяцев   |    .torrent скачан:  166 раз   |   
Раздают:  1  
   
Загрузка...
 
Автор Сообщение

Fanfar

avatar Fanfar


And Yet It Moves!
Год выпуска: 2009
Жанр: платформер
Разработчик: Broken Rules
Издатель:Broken Rules, Steam
Сайт:http://www.andyetitmoves.net/
Платформа: i386,x86_64
Системные требования
* процессор совместимой с Pentium III архитектуры (рекомендуется тактовая частота не ниже 1.5 ГГц)
* объём оперативной памяти от 256 МБ (рекомендуется 512 МБ)
* 3D-ускоритель (NVidia, ATI)

Тип издания: лицензия [deb,rpm,tar.gz]
Язык интерфейса: English,French,Georgian,German,Japanese,Italian,Portuguese,Spanish
Таблэтка: Не требуется (completely DRM Free)

Описание:
Беги, прыгай и переворачивай всё с ног на голову вместе с And Yet It Moves!
And Yet It Moves - это известная платформенная игра и вам предстоит пронестись по её бумажному миру. Чтобы пройти все кислотные вращающийся уровни вам дана способность вертеть ими как захочется. Стена становится полом, склон становится равниной - но безобидная горсть камней станет смертельно опасной если её потревожить!
Q: Why I cant't Alt+Tab in fullscreen mode?
A: Use Alt+Enter to leave fullscreen mode. Then you can. To re-enter fullscreen mode use Alt+Enter again.

Q: Why the game isn't starting?
A: Start AndYetItMoves.sh in console. If you get some pulseaudio related error put the line

drivers=alsa
in /etc/openal/alsoft.conf or /.alsoftrc. Then it should work.
If it does not, or you don't get any pulseaudio related error please provide the output of "/Broken Rules/AndYetItMoves/console.log".
Q: I'm on opensuse, I can't install the game, why?
A: Please install libSDL_Image and openal-soft via yast2 and then install the rpm package. I don't know why, but it does not install the deps automagically like FC13 does.

Q: Ubuntu complains about unresolved dependency "libopenal1".
A: Enable Multiverse/Universe to get libopenal1 into your package list.

Q: What do I need to make the .tar.gz run?
A: The following libraries are needed (as I don't provide them in the tar.gz, it would bloat it up even more, and they should be availiable in every distribution anyways):

libc6, libstdc++6, libgl1-mesa-glx|nvidia-glx|fglrx-glx, libglu1, libx11-6, libogg, libtheora, libvorbis, libopenal, libsdl-image1.2
Please use your package management to install these libraries to make And Yet It Moves work smoothly.


Трекер:  [ 15-Апр-2011 20:44 ]

  

Скачать .torrent

Размер .torrent файла 24 KB


Размер: 296 MB
Хэш (hash) релиза: 8faacac0bdaba782952800da31aea0bfe5a6240a
Подписка на обновления:

Еще никто не оставлял запись к записи скачать торрент [Linux Game,Платформер] And Yet It Moves! . Будь первым!

!Обратная связь